Subject: Re: ANN: Shipwrecked! a new GS game
From: Rubywand <[email-masked]>
Date: Mon, 09 Oct 2000 02:06:51 -0500
Newsgroups: comp.sys.apple2,comp.emulators.apple2

Howe Family writes ...
> 
> In article <[email-masked]>, Rubywand
> <[email-masked]> wrote:
> 
> >
> >      Well, I've got lots of stuff but still need to make a fire and cook
> >      the
> > fish before health hits zero. ...
> >
> >      Neat adventure! Bet it took a while to do the artwork.
> 
> Certainly was the hardest part.
> 
> > The gaming
> >      system
> > works well, too.
> 
> Good.
> >Is there a way to save your position?
> >
> 
> Not yet. Once you've mapped things out and worked out how to survive it
> shouldn't be too difficult to complete the game. If there is demand for
> a saved game feature, I'm sure I can come up with one. (It is my first
> Hypercard stack so I'll have to work out how.)
>

     As you say, if you keep a map it should not be necessary to have a game save.
Mainly, I was wondering if the feature was included and thinking in terms of how the
format would work for a longer playing adventure. 
 
> Glad you're enjoying it.

     Thanks for a fun game.

Rubywand